{
  "DistributionGroups": {
    "Title": "Übersicht Verteilergruppen",
    "New": "Neue Verteilergruppe anlegen"
  },
  "DistributionGroup": {
    "Title": "Verteilergruppe",
    "Name": "Titel",
    "Subject": "Betreff",
    "MailText": "Text",
    "SubjectPublish": "Veröffentlichungsbetreff",
    "TextPublish": "Veröffentlichungstext",
    "SubjectUpdate": "Aktualisierungsbetreff",
    "TextUpdate": "Aktualisierungstext",
    "SubjectComplete": "Beendenbetreff",
    "TextComplete": "Beendentext",
    "FormTitle": "Anlegen / Editieren Veröffentlichungstext",
    "TextPlaceholder": "Mögliche Platzhalter:",
    "DistributionTemplate_Publish": "Veröffentlichen",
    "DistributionTemplate_Complete": "Beenden",
    "DistributionTemplate_Update": "Aktualisieren",
    "DistributionTemplate": "Vorlage",
    "TextType": "Text Typ",
    "TextTypeShort": "kurz",
    "TextTypeLong": "lang"
  },
  "DistributionGroupMember": {
    "Title": "Kontakte zur Verteilergruppe",
    "DistributionGroup": "Verteilergruppe",
    "Contact": "Kontakt",
    "Name": "Name",
    "MainAddress": "Adresse",
    "EMail": "E-Mail",
    "MobileNumber": "Mobil",
    "AssignToGroupBtn": "Kontakt zuordnen",
    "ContactSearch": "Kontaktsuche",
    "SalutationType": "Anrede",
    "PersonType": "Personentyp",
    "Department": "Abteilung",
    "Export": "Export",
    "Postcodes": "PLZ"
  },
  "DistributionGroupMemberPostcodes": {
    "Title": "PLZ",
    "PostcodeInput": "Eingabe PLZ",
    "AssignPostcode": "Hinzufügen",
    "Postcode": "PLZ"
  }
}
